mv "D740(de-laws).txt"               "CB49K(de-laws).txt"
mv "D742(windows8-hotkeys).txt"      "CBJNP(windows8-hotkeys).txt"
mv "D744(unix-quizz-ru).txt"         "CBKDU(unix-quizz-ru).txt"
mv "D745(micro-lesson-7).txt"        "D2PH4(micro-lesson-7).txt"
mv "D746(micro-lesson-8).txt"        "D35Jo(micro-lesson-8).txt"
mv "D747(VOA-words).txt"             "CBRGP(VOA-words).txt"
mv "D748(GE-words).txt"              "CBRGw(GE-words).txt"
mv "D749(OBE-words).txt"             "CBRH5(OBE-words).txt"
mv "D74A(PE-words).txt"              "CBRJU(PE-words).txt"
mv "D74B(ubuntu-mingui).txt"         "CBT8V(ubuntu-mingui).txt"
mv "D74C(faq-complang).txt"          "CBUL0(faq-complang).txt"
mv "D74D(tasksf).txt"                "CASAj(tasksf).txt"
mv "D750(jeos-tips).txt"             "CC990(jeos-tips).txt"
mv "D751(interrupts).txt"            "D2Q9X(interrupts).txt"
mv "D752(micro-lessons).txt"         "D1I8A(micro-lessons).txt"
mv "D753(Unix-labs).txt"             "D1LK0(Unix-labs).txt"
mv "D754(micro-faq).txt"             "D1O99(micro-faq).txt"
mv "D755(micro-lesson-1).txt"        "D1I8A(micro-lesson-1).txt"
mv "D756(micro-lesson-2).txt"        "D1O9F(micro-lesson-2).txt"
mv "D757(micro-lesson-3).txt"        "D1O9F(micro-lesson-3).txt"
mv "D758(micro-lesson-4).txt"        "D1V9C(micro-lesson-4).txt"
mv "D759(micro-lesson-5).txt"        "D249Z(micro-lesson-5).txt"
mv "D760(micro-level2).txt"          "D24JK(micro-level2).txt"
mv "D761(fedora18-lxde).txt"         "D2550(fedora18-lxde).txt"
mv "D762(micro-lesson-6).txt"        "D2JAK(micro-lesson-6).txt"
mv "D763(sensor-actuator).txt"       "D5H8B(sensor-actuator).txt"
mv "D764(siemenslogo-blocks).txt"    "D2PAF(siemenslogo-blocks).txt"
mv "D765(mikroprocerssory-c).txt"    "D3B8Z(mikroprocerssory-c).txt"
mv "D766(micro-lesson-9).txt"        "D3E9e(micro-lesson-9).txt"
mv "D767(micro-lesson-10).txt"       "D3F8e(micro-lesson-10).txt"
mv "D768(micro-lesson-11).txt"       "D3GLU(micro-lesson-11).txt"
mv "D769(po-C-LED-am-labov).txt"     "D3OGg(po-C-LED-am-labov).txt"
mv "D770(postlabs).txt"              "D62MU(postlabs).txt"
mv "D771(micro-summary).txt"         "D5MKZ(micro-summary).txt"
mv "D772(po-C-LED-am-labov-2).txt"   "D58Jk(po-C-LED-am-labov-2).txt"
mv "D773(ubuntu1304-virtualbox).txt" "D4TNF(ubuntu1304-virtualbox).txt"
mv "D774(Unix).txt"                  "D4S6k(Unix).txt"
mv "D775(slax-boot).txt"             "D4QAA(slax-boot).txt"
mv "D776(micro-labs-common).txt"     "D3S9L(micro-labs-common).txt"
mv "D777(microprocessors-cyr).txt"   "CCG5U(microprocessors-cyr).txt"
mv "D778(micro-level1).txt"          "D22FB(micro-level1).txt"
mv "D779(AQA-controller).txt"        "D4J9F(AQA-controller).txt"
mv "D781(logi-2012).txt"             "C8VLC(logi-2012).txt"
mv "D782(oop-2012).txt"              "C8T4E(oop-2012).txt"
mv "D783(digi-2012-ru).txt"          "C9KB1(digi-2012-ru).txt"
mv "D784(tasks-2012f).txt"           "CASAj(tasks-2012f).txt"
mv "D785(digi-2012-ee).txt"          "C9Q65(digi-2012-ee).txt"